.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
._3{margin-left:-15.120000px;}
._2{margin-left:-4.704000px;}
._0{margin-left:-2.640000px;}
._1{margin-left:-1.152000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:57.820638px;}
.y1{bottom:89.303814px;}
.y11{bottom:560.251303px;}
.y10{bottom:583.379558px;}
.yf{bottom:606.507813px;}
.ye{bottom:629.636068px;}
.yd{bottom:652.764323px;}
.yc{bottom:675.892578px;}
.yb{bottom:699.020833px;}
.ya{bottom:722.149088px;}
.y9{bottom:745.277344px;}
.y8{bottom:768.405599px;}
.y7{bottom:791.533854px;}
.y6{bottom:814.662109px;}
.y4{bottom:920.346992px;}
.y5{bottom:959.038635px;}
.y2{bottom:1243.853460px;}
.y3{bottom:1243.855066px;}
.h3{height:24.648437px;}
.h5{height:59.156250px;}
.h2{height:98.593750px;}
.h4{height:103.523438px;}
.h1{height:1236.719196px;}
.h0{height:1352.360472px;}
.w1{width:841.611505px;}
.w0{width:956.000000px;}
.x0{left:57.017573px;}
.x6{left:159.303566px;}
.x4{left:227.007357px;}
.x1{left:357.760699px;}
.x2{left:414.906763px;}
.x3{left:533.633412px;}
.x5{left:690.317703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003985pt;}
._3{margin-left:-12.551920pt;}
._2{margin-left:-3.905042pt;}
._0{margin-left:-2.191605pt;}
._1{margin-left:-0.956337pt;}
.fs1{font-size:16.603068pt;}
.fs3{font-size:39.847364pt;}
.fs0{font-size:66.412273pt;}
.fs2{font-size:69.732887pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:74.135867pt;}
.y11{bottom:465.094533pt;}
.y10{bottom:484.294533pt;}
.yf{bottom:503.494533pt;}
.ye{bottom:522.694533pt;}
.yd{bottom:541.894533pt;}
.yc{bottom:561.094533pt;}
.yb{bottom:580.294533pt;}
.ya{bottom:599.494533pt;}
.y9{bottom:618.694533pt;}
.y8{bottom:637.894533pt;}
.y7{bottom:657.094533pt;}
.y6{bottom:676.294533pt;}
.y4{bottom:764.029200pt;}
.y5{bottom:796.149200pt;}
.y2{bottom:1032.589200pt;}
.y3{bottom:1032.590533pt;}
.h3{height:20.461985pt;}
.h5{height:49.108763pt;}
.h2{height:81.847938pt;}
.h4{height:85.940335pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:698.666667pt;}
.w0{width:793.626667pt;}
.x0{left:47.333333pt;}
.x6{left:132.246400pt;}
.x4{left:188.450933pt;}
.x1{left:296.996267pt;}
.x2{left:344.436267pt;}
.x3{left:442.997600pt;}
.x5{left:573.069600pt;}
}
